User Tools

Site Tools


installation:gams_and_ubuntu_linux

Differences

This shows you the differences between two versions of the page.

Link to this comparison view

Both sides previous revision Previous revision
installation:gams_and_ubuntu_linux [2008/01/11 08:45]
Franz Nelissen
installation:gams_and_ubuntu_linux [2015/04/22 23:55] (current)
support
Line 1: Line 1:
-====== GAMS and Ubuntu Linux (64bit)======+====== ​Old GAMS and Ubuntu Linux (64bit)======
  
-There have been some issues with the installation of GAMS on Ubuntu Linux 64 bit (Linux ubuntu64 2.6.22-14-server). The main issue issue is that by default only 64bit programs will work there. ​+There have been some issues with the installation of older GAMS distributions ​on Ubuntu Linux 64 bit (Linux ubuntu64 2.6.22-14-server). The main issue issue is that by default only 64bit programs will work there. ​
  
-The GAMS installation scripts still rely on some 32bit programs (unzip) and thus will not work. Also some solvers ​are 32 bit based and will not work either ​- for details please consult the solver/​platform availability ​ matrix ​ at http://​www.gams.com/​sales/​academicp.htm.+Old GAMS installation scripts still relied ​on some 32bit programs (unzip) and thus did not work on a pure 64bit system. Also some solvers ​were still 32 bit based and would not have worked ​either.
  
-To install GAMS in such an environment, ​you will have to install the missing 32 bit libraries. ​+To install ​an old GAMS in such an environment, ​one would have needed ​to install the missing 32 bit libraries. ​
  
 These are part of the Linux Standard Base (see http://​www.linux-foundation.org/​en/​LSB) and can be installed simply by:  <​code>​ These are part of the Linux Standard Base (see http://​www.linux-foundation.org/​en/​LSB) and can be installed simply by:  <​code>​
Line 13: Line 13:
  
 If ''​gamsunpack''​ fails, you will also have to install the [[installation:​error_running_unpacking_script_._gamsunpack|tcsh package]]. If ''​gamsunpack''​ fails, you will also have to install the [[installation:​error_running_unpacking_script_._gamsunpack|tcsh package]].
 +
 +With a current GAMS system, these steps should not be necessary anymore.
IMPRESSUM / LEGAL NOTICEPRIVACY POLICY installation/gams_and_ubuntu_linux.txt ยท Last modified: 2015/04/22 23:55 by support